@media screen and (max-width: 600px) {
  header .left .menu {
    display: none;
  }

  header .right .sign {
    margin-right: 0;
  }
}

@media screen and (max-width: 1190px) {
  .main_1 {
    background: #494949;
  }
}

@media screen and (max-width: 600px) {
  .main_1 {
    padding: 50px 0;
  }

  .main_1 .content {
    padding-left: 15px;
  }

  h1 {
    font-size: 33px !important;
    line-height: 36px !important;
  }

  .main_1 form input {
    width: 100%;
  }

  .main_1 form {
    justify-content: center;
  }

  .main_1 .how_link {
    margin: 0 auto;
  }
}

@media screen and (max-width: 850px) {
  .main_2 .right {
    display: none;
  }

  .main_2 .left {
    width: 100%;
    padding-top: 0;
  }
}

@media screen and (max-width: 600px) {
  .main_2 {
    padding: 50px 0;
  }

  .main_2 .content {
    padding-left: 15px;
  }

  .main_3 {
    padding: 50px 0;
  }

  .main_3 form input {
    width: 100%;
    margin-bottom: 15px;
  }

  .main_3 form {
    justify-content: center;
  }

  .main_4 {
    padding: 50px 0;
  }

  .main_5 {
    padding: 50px 0;
  }

  .main_5 form input {
    width: 100%;
  }

  .main_5 form {
    justify-content: center;
  }

  .fast_simple {
    padding: 50px 0;
  }

  h2 {
    font-size: 25px !important;
    line-height: 30px !important;
  }

  .brand_logos {
    padding: 50px 0;
  }

  .brand_logos .line .item {
    width: 100%;
    max-width: 350px;
  }

  .brand_logos .line {
    justify-content: center;
  }
}

@media screen and (max-width: 1000px) {
  .bundle .items .item {
    width: calc(50% - 15px);
    margin-right: 30px;
  }

  .bundle .items .item:nth-child(3n) {
    margin-right: 30px;
  }

  .bundle .items .item:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 600px) {
  .bundle .items .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .bundle .items .item:nth-child(3n) {
    margin-right: 0;
  }

  .bundle {
    padding: 50px 0;
  }

  .bundle .items {
    margin-top: 0;
  }

  .bundle .items .item .img {
    height: auto;
  }

  .bundle .items .item:last-child {
    margin-bottom: 0;
  }

  .stats .line .item {
    width: 100%;
    margin-bottom: 30px;
  }

  .stats .line .item:last-child {
    margin-bottom: 0;
  }

  .stats {
    padding: 50px 0;
  }

  .features {
    padding: 50px 0;
  }

  .features .items .item {
    width: 100%;
  }

  .lastes_blog {
    padding: 50px 0;
  }

  .lastes_blog .items .item {
    width: 100%;
    margin-bottom: 30px;
  }

  .lastes_blog .items .item:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 800px) {
  .brand_logos_2 .items .item {
    width: calc(50% - 15px);
    margin-bottom: 30px;
  }

  .brand_logos_2 .items .item:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 600px) {
  .brand_logos_2 .items .item {
    width: 100%;
    max-width: 350px;
  }

  .brand_logos_2 .items {
    justify-content: center;
  }

  .brand_logos_2 {
    padding: 50px 0;
  }
}

@media screen and (max-width: 1000px) {
  .brand_logos_3 .items .item {
    width: calc(33.33% - 26px);
  }
}

@media screen and (max-width: 800px) {
  .brand_logos_3 .items .item {
    width: calc(50% - 26px);
  }
}

@media screen and (max-width: 600px) {
  .brand_logos_3 .content {
    padding: 50px 15px;
  }

  .brand_logos_3 .items .item {
    width: calc(100%);
    max-width: 350px;
    margin: 0 0 30px;
  }
}

@media screen and (max-width: 1000px) {
  .create_logo_text .right {
    padding-left: 0;
  }
}

@media screen and (max-width: 600px) {
  .create_logo_text {
    padding: 50px 0;
  }

  .create_logo_text .left {
    width: 100%;
    margin-bottom: 30px;
  }

  .create_logo_text .right {
    width: 100%;
    text-align: center;
  }

  .create_logo_text .right h2 {
    max-width: 100%;
  }

  .create_logo_text .right p {
    max-width: 100%;
  }
}

@media screen and (max-width: 1000px) {
  .brand_kit .items .item {
    width: calc(50% - 15px);
    margin-right: 30px;
  }

  .brand_kit .items .item:nth-child(3n) {
    margin-right: 30px;
  }

  .brand_kit .items .item:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 600px) {
  .brand_kit .items .item {
    width: 100%;
    margin-right: 0;
  }

  .brand_kit .items .item:nth-child(3n) {
    margin-right: 0;
  }

  .brand_kit .items .item:last-child {
    margin-bottom: 0;
  }

  .brand_kit {
    padding: 50px 0;
  }
}

@media screen and (max-width: 800px) {
  .pakages .items .item {
    width: 50%;
    border-bottom: 1px solid #cccccc;
  }

  .pakages .items .item:nth-child(2n) {
    border-right: none;
  }
}

@media screen and (max-width: 600px) {
  .pakages {
    padding: 50px 0;
  }
}

@media screen and (max-width: 450px) {
  .pakages .items .item {
    width: 100%;
    border-right: none;
  }

  .pakages .items .item:last-child {
    border-bottom: none;
  }

  .pakages .items .item .name {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 650px) {
  .revs .line .name {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .revs .line .based {
    width: 100%;
    text-align: center;
  }

  .revs .line {
    justify-content: center;
  }

  .revs {
    padding: 35px 0;
  }
}

@media screen and (max-width: 600px) {
  .faq {
    padding: 50px 0;
  }
}

@media screen and (max-width: 1000px) {
  .will_get .line {
    justify-content: center;
  }

  .will_get .line .right {
    width: 100%;
  }

  .will_get .line .left {
    width: 100%;
    max-width: 353px;
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
  .will_get {
    padding: 50px 0;
  }

  .will_get .line .right .items .item {
    width: 100%;
  }

  .will_get .line .right .items .item:last-child {
    margin-bottom: 0;
  }

  .features_2 {
    padding: 50px 0;
  }

  .features_2 .line ul li {
    width: calc(50% - 15px);
    margin-bottom: 15px;
  }

  .features_2 .items .item.active {
    flex-direction: column-reverse;
  }

  .features_2 .items .item .left {
    width: 100%;
  }

  .features_2 .items .item .right {
    width: 100%;
    margin-bottom: 30px;
  }

  .features_2 .line {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 1000px) {
  .logo_maker .line .left {
    padding-left: 0;
  }
}

@media screen and (max-width: 800px) {
  .logo_maker .line {
    flex-direction: column-reverse;
  }

  .logo_maker .line .left {
    width: 100%;
  }

  .logo_maker .line .right {
    width: 100%;
    margin-bottom: 20px;
  }

  .logo_maker .line .left .item {
    margin-bottom: 30px;
  }

  .logo_maker .line .left .item:last-child {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 600px) {
  .logo_maker {
    padding: 50px 0;
  }

  .how_do {
    padding: 50px 0;
  }

  .how_do .items .item {
    flex-direction: column-reverse;
  }

  .how_do .items .item .right {
    width: 100%;
    text-align: center;
  }

  .how_do .items .item .left {
    width: 100%;
    margin-top: 20px;
  }

  .request {
    padding: 50px 0;
  }

  .request .line .left {
    width: 100%;
    padding-top: 0;
    margin-bottom: 30px;
  }

  .request .line .right {
    width: 100%;
  }

  .full_brand {
    padding: 50px 0;
  }

  .full_brand form input {
    width: 100%;
    margin-bottom: 15px;
  }

  .full_brand form {
    justify-content: center;
  }
}

@media screen and (max-width: 800px) {
  footer .top .right {
    display: none;
  }

  footer .top .left {
    max-width: 100%;
  }
}

@media screen and (max-width: 600px) {
  footer .bot .content {
    flex-direction: column-reverse;
  }

  footer .bot .right {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
  }

  footer .bot .left {
    text-align: center;
  }
}
